/* our divison pages top section */
.executive-finance {
    padding-block: 120px 0;
    overflow: hidden;
}

.executive-finance__main {
    display: grid;
    grid-template-columns: 1fr 385px;
    gap: 50px;
    max-width: 900px;
    margin-inline: auto;
}

.executive-finance .service-card__title {
    margin-block: 0 32px;
}

.executive-finance__content h2 {
    font-family: var(--fontDisplay);
    font-size: 50px;
    font-style: normal;
    font-weight: 100;
    line-height: 107%;
}

.executive-finance__content h2 strong {
    font-family: var(--fontFrank);
}

.executive-finance__content p {
    color: var(--blue);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 151%;
    margin-block: 22px 0;
}

.executive-finance .btn {
    background: var(--lightBlue);
    color: var(--blue);
    display: inline-flex;
    align-items: center;
    gap: 6.5px;
    padding: 8px 16px;
    margin-block: 20px 0;
}

.executive-finance .btn:hover {
    background: var(--blue);
    color: #fff;
}

.executive-finance .btn:hover svg path {
    fill: #fff;
}

.executive-finance__image,
.executive-finance__image img {
    width: 100%;
}

/* our division pages content section */
.career-section {
    padding-block: 85px 100px;
}

.career-main {
    display: grid;
    grid-template-columns: 1fr 472px;
    gap: 50px;
    max-width: 900px;
    margin-inline: auto;
    align-items: flex-end;
}

.career-image {
    max-width: 282px;
    margin-inline: auto;
    margin-block: 0 40px;
}

.career-image img {
    width: 100%;
    object-fit: contain;
}

.career-left h2,
.career-bottom h2 {
    font-family: var(--fontDisplay);
    font-size: 35.155px;
    font-weight: 100;
    line-height: 109%;
}

.career-left h2 {
    margin-block: 50px 0;
}

.career-left p,
.career-bottom p {
    color: var(--blue);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26.113px;
    margin-block: 20px 0;
}

.career-card {
    background: var(--blue);
    color: #fff;
    padding: 42px 48px 42px 48px;
    border-radius: 23.739px 23.739px 0 23.739px;
}

.career-card h3 {
    color: var(--grey);
    font-family: var(--fontDisplay);
    font-size: 35px;
    font-weight: 100;
    line-height: 98%;
}

.career-card p {
    color: var(--grey);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26.113px;
    margin-block: 23px 0;
}

.career-main .btn {
    background: var(--lightBlue);
    color: var(--blue);
    min-width: 112px;
    margin-block: 20px 0;
}

.career-main .btn:hover {
    color: #fff;
    background: var(--blue);
}

.career-main .career-card .btn:hover {
    background: #fff;
    color: var(--blue);
}

.career-right .career-bottom {
    margin-block: 35px 0;
    padding-inline: 60px;
}

.career-right .career-bottom br {
    display: none;
}

.relationship-card {
    text-align: center;
    border-radius: 18.991px 18.991px 18.991px 0;
    background: var(--lightBlue);
    margin-block: 20px 0;
    max-width: 585px;
    margin-inline: auto;
    padding: 32px 50px 35px;
}

.relationship-card h2 {
    text-align: center;
    font-family: var(--fontDisplay);
    font-size: 35px;
    font-weight: 100;
    line-height: 118%;
    max-width: 440px;
    margin-inline: auto;
}

.relationship-card p {
    color: var(--blue);
    text-align: center;
    font-family: var(--fontPoppins);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26.113px;
    margin-block: 16px 0;
}

/* our division salary showcase section */
.salary-showcase {
    padding-block: 0 80px;
}

.salary-showcase .container {
    max-width: 100%;
    padding-inline: 0;
}

.salary-showcase .salary-showcase-main {
    display: grid;
    grid-template-columns: 330px repeat(4, 1fr);
    gap: 0;
}

.salary-showcase .salary-card {
    padding: 20px 48px;
}

.salary-showcase .heading-card {
    border-radius: 0 18.991px 18.991px 0;
    background: #FFF;
    padding: 28px 15px;
}

.salary-showcase .heading-card h2 {
    text-align: center;
    font-family: var(--fontDisplay);
    font-size: 33.51px;
    font-style: normal;
    font-weight: 100;
    line-height: 98%;
    max-width: 230px;
    margin-left: auto;
}

.salary-showcase .stat-card {
    border-left: 2px solid var(--blue);
    min-height: 110px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
}

.salary-showcase .heading-card+.salary-card {
    border: 0;
}

.salary-showcase .job-title {
    color: var(--blue);
    text-align: center;
    font-family: var(--fontPoppins);
    font-size: 14.66px;
    font-weight: 400;
    line-height: 105%;
    letter-spacing: 0.293px;
}

.salary-showcase .stat-card h3 {
    text-align: center;
    font-family: var(--fontFrank);
    font-size: 42.135px;
    font-weight: 500;
    line-height: 98%;
    letter-spacing: 0.421px;
    margin-block: 18px 0;
}

/* our division top jobs section */

.finance-jobs-contact-section {
    padding-bottom: 45px;
}
.finance-jobs-contact-section .finance-jobs-contact a:hover {
    color: var(--blue);
    text-decoration: underline;
}
.finance-jobs-contact-section .finance-jobs-contact a:hover svg {
    background: var(--blue);
}

.finance-jobs-section {
    background: var(--lightBlue);
    padding-block: 65px 45px;
    overflow: hidden;
}

.finance-jobs-section .container {
    padding-inline: 90px 30px;
    max-width: 100%;
}

.finance-jobs-section .financeJobsSlider {
    margin-right: -30px;
    overflow: unset;
}

.finance-jobs-header {
    margin-bottom: 52px;
    gap: 20px;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
}

.finance-jobs-title {
    font-family: var(--fontFrank);
    font-size: 47.759px;
    font-weight: 500;
    line-height: 98%;
    letter-spacing: 0.478px;
    text-align: center;
}

.finance-jobs-filter {
    display: flex;
    align-items: center;
    gap: 30px;
}

.finance-filter-btn svg {
    width: 18px;
    height: 18px;
    transition: .3s;
}

.finance-filter-btn {
    transition: var(--transition);
}

.finance-filter-btn:hover {
    opacity: .5;
}

.finance-jobs-filter .finance-filter-btn {
    color: var(--blue);
    font-family: var(--fontPoppins);
    font-size: 12.344px;
    font-weight: 600;
    line-height: 94%;
    letter-spacing: 2.716px;
    text-transform: uppercase;
    background: transparent;
    border: 0;
    display: flex;
    align-items: center;
    gap: 6px;
}

.finance-jobs-filter .finance-filter-btn span {
    letter-spacing: 2.716px;
}

.finance-jobs-actions {
    display: flex;
    align-items: center;
    gap: 44px;
    justify-content: flex-end;
}

.finance-jobs-actions .btn {
    min-width: 112px;
    color: var(--lightBlue);
}

.finance-jobs-actions .btn:hover {
    background: #fff;
    color: var(--blue);
}

.finance-jobs-nav {
    display: flex;
    gap: 25px;
}

.finance-jobs-nav>div {
    cursor: pointer;
}

.finance-job-footer {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 20px;
}

.finance-jobs-contact {
    margin-top: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.finance-jobs-contact strong {
    color: var(--blue);
    font-size: 23.739px;
    font-style: normal;
    font-weight: 600;
    line-height: 117%;
}

.finance-jobs-contact a {
    color: var(--blue);
    text-align: center;
    font-size: 16.617px;
    font-style: normal;
    font-weight: 400;
    line-height: 144%;
    display: flex;
    align-items: center;
}

.finance-jobs-contact a:hover {
    color: #fff;
}

.finance-jobs-contact a svg {
    background: var(--blue);
    height: 28px;
    width: 28px;
    border-radius: 50px;
    padding: 5px;
    margin-right: 10px;
    transition: var(--transition);
}

.finance-jobs-contact a:hover svg {
    background: #fff;
}

.finance-jobs-contact a svg path {
    transition: var(--transition);
}

.finance-jobs-contact a:hover svg path {
    color: var(--blue);
}

.finance-jobs-section article.job-card {
    padding: 20px 22px;
}

.finance-jobs-section article.job-card .job-card__badges span {
    font-size: 11.87px;
    letter-spacing: 0.356px;
    padding: 8px 9px;
}

.finance-jobs-section article.job-card .job-card__date {
    font-size: 9.496px;
    letter-spacing: 0.285px;
    margin-block: 8px 0px;
}

.finance-jobs-section article.job-card .job-card__title {
    font-size: 37.983px;
    letter-spacing: 0.38px;
    margin-block: 70px 18px;
}

.finance-jobs-section article.job-card .job-card__description {
    font-size: 16.617px;
}

.finance-jobs-section article.job-card .job-card__location {
    font-size: 11.87px;
    letter-spacing: 0.356px;
    gap: 7px;
}

.finance-jobs-section article.job-card .job-card__location svg {
    width: 6.76px;
    height: 14.533px;
}

.finance-jobs-section article.job-card .btnReadMore,
.finance-jobs-section article.job-card .btnWithIcon .btnText {
    font-size: 11.3px;
    padding: 7px 12px;
}

.finance-jobs-section article.job-card .btnWithIcon .btnIcon {
    height: 34px;
    width: 34px;
}

.finance-jobs-section article.job-card .btnWithIcon .btnIcon img {
    max-width: 21px;
}

/* our division page (common of all) */
body.serviceBlue .career-card,
body.serviceLightBlue .career-card,
body.serviceOrange .career-card,
body.servicePeach .career-card,
body.serviceYellow .career-card {
    padding: 42px 46px 42px 46px;
}

body.serviceBlue .career-image,
body.serviceLightBlue .career-image,
body.serviceOrange .career-image,
body.servicePeach .career-image,
body.serviceYellow .career-image {
    max-width: 100%;
}

body.serviceBlue .career-main,
body.serviceLightBlue .career-main,
body.serviceOrange .career-main,
body.servicePeach .career-main,
body.serviceYellow .career-main {
    align-items: center;
}

body.serviceBlue .executive-finance__content h2 strong,
body.serviceLightBlue .executive-finance__content h2 strong {
    color: var(--lightBlue);
}

body.serviceBlue .career-section,
body.serviceLightBlue .career-section {
    padding-block: 0 120px;
}

body.serviceBlue .career-image,
body.serviceLightBlue .career-image {
    margin-left: -16px;
}

body.serviceBlue .career-main,
body.serviceLightBlue .career-main,
body.serviceOrange .career-main,
body.servicePeach .career-main,
body.serviceYellow .career-main {
    gap: 38px;
}

body.serviceOrange .finance-jobs-section article.job-card .btnWithIcon:hover .btnText,
body.serviceOrange .finance-jobs-section article.job-card .btnWithIcon:hover .btnIcon,
body.servicePeach .finance-jobs-section article.job-card .btnWithIcon:hover .btnText,
body.servicePeach .finance-jobs-section article.job-card .btnWithIcon:hover .btnIcon,
body.serviceYellow .finance-jobs-section article.job-card .btnWithIcon:hover .btnText,
body.serviceYellow .finance-jobs-section article.job-card .btnWithIcon:hover .btnIcon,
body.serviceBlue .finance-jobs-section article.job-card .btnWithIcon:hover .btnText,
body.serviceBlue .finance-jobs-section article.job-card .btnWithIcon:hover .btnIcon,
body.serviceLightBlue .finance-jobs-section article.job-card .btnWithIcon:hover .btnText,
body.serviceLightBlue .finance-jobs-section article.job-card .btnWithIcon:hover .btnIcon {
    background: var(--blue);
    border-color: var(--blue);
}

body.serviceOrange .executive-finance__image,
body.servicePeach .executive-finance__image {
    width: calc(100% + 40px);
    margin-left: -20px;
}

body.serviceOrange .career-left,
body.servicePeach .career-left,
body.serviceYellow .career-left {
    margin-left: -25px;
}

body.serviceOrange .career-image,
body.servicePeach .career-image {
    margin-left: -40px;
}

body.serviceLightBlue .finance-jobs-section article.job-card .btnReadMore,
body.serviceBlue .finance-jobs-section article.job-card .btnReadMore {
    border-color: var(--lightBlue);
    color: var(--lightBlue);
}

body.serviceLightBlue .career-main .btn:hover,
body.serviceLightBlue .finance-jobs-section article.job-card .btnReadMore:hover,
body.serviceBlue .career-main .btn:hover,
body.serviceBlue .finance-jobs-section article.job-card .btnReadMore:hover {
    background: var(--lightBlue);
    color: #fff;
}

body.serviceLightBlue .finance-jobs-section article.job-card .btnWithIcon .btnText,
body.serviceBlue .finance-jobs-section article.job-card .btnWithIcon .btnText {
    background: var(--lightBlue);
    color: #fff;
    border-color: var(--lightBlue);
}

body.serviceLightBlue .finance-jobs-section article.job-card .btnWithIcon .btnIcon,
body.serviceBlue .finance-jobs-section article.job-card .btnWithIcon .btnIcon {
    background: var(--lightBlue);
}

/* our divison page (serviceblue) */
body.serviceBlue .executive-finance__main {
    grid-template-columns: 1fr 365px;
}

body.serviceBlue .executive-finance__content p {
    margin-block: 30px 0;
}

body.serviceBlue .executive-finance .btn {
    margin-block: 15px 0;
}

body.serviceBlue .executive-finance__image {
    width: calc(100% + 60px);
    margin-left: -80px;
    margin-top: -30px;
}

body.serviceBlue .career-main {
    margin-top: -25px;
}

/* our divison page (serviceLightblue) */
body.serviceLightBlue .executive-finance__main {
    grid-template-columns: 1fr 360px;
}

body.serviceLightBlue .executive-finance__content h2 {
    padding-right: 10px;
}

body.serviceLightBlue .executive-finance__image {
    width: calc(100% + 20px);
}

/* our divison page (serviceOrange) */
body.serviceOrange .executive-finance .btn,
body.serviceOrange .career-main .btn,
body.serviceOrange .finance-jobs-section,
body.serviceOrange .finance-jobs-section article.job-card .btnWithIcon .btnIcon {
    background: var(--orange);
}

body.serviceOrange .executive-finance__content h2 strong,
body.serviceOrange .finance-jobs-actions .btn,
body.serviceOrange .finance-jobs-actions .btn:hover {
    color: var(--orange);
}

body.serviceOrange .finance-jobs-contact a svg path {
    stroke: var(--orange);
}

body.serviceOrange article.job-card .job-card__location svg path {
    fill: var(--orange);
}

body.serviceOrange .finance-jobs-section article.job-card .btnReadMore {
    border-color: var(--orange);
    color: var(--orange);
}

body.serviceOrange .career-main .btn:hover,
body.serviceOrange .finance-jobs-section article.job-card .btnReadMore:hover {
    background: var(--orange);
    color: #fff;
}

body.serviceOrange .finance-jobs-section article.job-card .btnWithIcon .btnText {
    background: var(--orange);
    color: #fff;
    border-color: var(--orange);
}

body.serviceOrange .career-section {
    padding-block: 0 80px;
}

body.serviceOrange .career-card h3 {
    max-width: 345px;
}

/* our divison page (servicePeach) */
body.servicePeach .executive-finance .btn,
body.servicePeach .career-main .btn,
body.servicePeach .finance-jobs-section,
body.servicePeach .finance-jobs-section article.job-card .btnWithIcon .btnIcon {
    background: var(--peach);
}

body.servicePeach .executive-finance__content h2 strong,
body.servicePeach .finance-jobs-actions .btn,
body.servicePeach .finance-jobs-actions .btn:hover {
    color: var(--peach);
}

body.servicePeach .finance-jobs-contact a svg path {
    stroke: var(--peach);
}

body.servicePeach article.job-card .job-card__location svg path {
    fill: var(--peach);
}

body.servicePeach .finance-jobs-section article.job-card .btnReadMore {
    border-color: var(--peach);
    color: var(--peach);
}

body.servicePeach .career-main .btn:hover,
body.servicePeach .finance-jobs-section article.job-card .btnReadMore:hover {
    background: var(--peach);
    color: #fff;
}

body.servicePeach .finance-jobs-section article.job-card .btnWithIcon .btnText {
    background: var(--peach);
    color: #fff;
    border-color: var(--peach);
}

body.servicePeach .career-section {
    padding-block: 10px 100px;
}

body.servicePeach .executive-finance__main {
    grid-template-columns: 1fr 280px;
    padding-right: 100px;
}

body.servicePeach .career-right .career-bottom {
    padding-inline: 35px 0;
}

/* our divison page (serviceYellow) */
body.serviceYellow .executive-finance .btn,
body.serviceYellow .career-main .btn,
body.serviceYellow .finance-jobs-section,
body.serviceYellow .finance-jobs-section article.job-card .btnWithIcon .btnIcon {
    background: var(--yellow);
}

body.serviceYellow .executive-finance__content h2 strong,
body.serviceYellow .finance-jobs-actions .btn,
body.serviceYellow .finance-jobs-actions .btn:hover {
    color: var(--yellow);
}

body.serviceYellow .finance-jobs-contact a svg path {
    stroke: var(--yellow);
}

body.serviceYellow article.job-card .job-card__location svg path {
    fill: var(--yellow);
}

body.serviceYellow .finance-jobs-section article.job-card .btnReadMore {
    border-color: var(--yellow);
    color: var(--yellow);
}

body.serviceYellow .career-main .btn:hover,
body.serviceYellow .finance-jobs-section article.job-card .btnReadMore:hover {
    background: var(--yellow);
    color: #fff;
}

body.serviceYellow .finance-jobs-section article.job-card .btnWithIcon .btnText {
    background: var(--yellow);
    color: #fff;
    border-color: var(--yellow);
}

body.serviceYellow .executive-finance__main {
    grid-template-columns: 1fr 330px;
}

body.serviceYellow .executive-finance__content {
    max-width: 465px;
}

body.serviceYellow .career-section {
    padding-block: 0 100px;
}

body.serviceYellow .career-main {
    align-items: flex-end;
    margin-top: -80px;
}

body.serviceYellow .career-image {
    margin-left: -20px;
}

/* responsive css start here */

@media(max-width:1279px) {

    /* our divison pages top section */
    .executive-finance {
        padding-block: 80px 0;
    }

    /* our division pages content section */
    .career-section {
        padding-block: 70px 80px;
    }

    /*our division salary showcase section*/
    .salary-showcase .salary-showcase-main {
        grid-template-columns: 230px repeat(4, 1fr);
    }

    .salary-showcase .stat-card {
        padding: 20px;
    }

    .salary-showcase .stat-card h3 {
        font-size: 40px;
    }

    /* our division top jobs section */
    .finance-jobs-contact {
        flex-direction: column;
        gap: 10px;
    }

    .finance-jobs-actions {
        gap: 30px;
    }

    .finance-jobs-section article.job-card .job-card__title {
        font-size: 30px;
        margin-block: 45px 18px;
    }

    .finance-jobs-section article.job-card .job-card__description {
        font-size: 16px;
    }

    .finance-jobs-header {
        grid-template-columns: 1fr 2fr 1fr;
    }

    .finance-jobs-title {
        font-size: 42px;
    }

    .finance-jobs-section .container {
        padding-inline: 20px;
    }
}

@media(max-width:989px) {

    /* our divison pages top section */
    .executive-finance {
        padding-block: 60px 0;
    }

    .executive-finance__main {
        grid-template-columns: 1.3fr 1fr;
        align-items: center;
    }

    /* our division pages content section */
    .career-section {
        padding-block: 60px 60px;
    }

    .career-main {
        grid-template-columns: 1fr 460px;
    }

    .career-card {
        padding: 30px;
    }

    /* our division salary section */
    .salary-showcase .salary-showcase-main {
        grid-template-columns: repeat(4, 1fr);
    }

    .salary-showcase .heading-card {
        grid-column: span 4;
        background: transparent;
        padding: 0 20px 35px;
    }

    .salary-showcase .heading-card h2 {
        margin-inline: auto;
        max-width: 100%;
    }

    /* our division top jobs section */
    .finance-jobs-actions {
        gap: 20px;
    }

    .finance-jobs-actions .btn {
        min-width: fit-content;
    }

    .finance-jobs-filter {
        gap: 22px;
    }

    .finance-jobs-title {
        font-size: 35px;
    }

    /* our division page (common of all) */
    body.serviceBlue .career-main,
    body.serviceLightBlue .career-main,
    body.serviceOrange .career-main,
    body.servicePeach .career-main,
    body.serviceYellow .career-main {
        margin-top: 0;
    }

    body.serviceBlue .career-main,
    body.serviceLightBlue .career-main,
    body.serviceOrange .career-main,
    body.servicePeach .career-main,
    body.serviceYellow .career-main {
        margin-top: 50px;
        grid-template-columns: 1fr 1.1fr;
    }

    body.serviceBlue .career-image,
    body.serviceLightBlue .career-image,
    body.serviceOrange .career-image,
    body.servicePeach .career-image,
    body.serviceYellow .career-image {
        margin-left: 0;
        max-width: 250px;
        margin-inline: auto;
    }

    body.serviceLightBlue .executive-finance__main,
    body.serviceOrange .executive-finance__main {
        grid-template-columns: 1fr 250px;
    }

    body.serviceBlue .career-card,
    body.serviceLightBlue .career-card,
    body.serviceOrange .career-card,
    body.servicePeach .career-card,
    body.serviceYellow .career-card {
        padding: 30px;
    }

    .career-right .career-bottom {
        padding-inline: 0;
        margin-block: 30px 0;
    }

    body.serviceBlue .career-section,
    body.serviceLightBlue .career-section {
        padding-block: 0 80px;
    }

    body.serviceOrange .career-left,
    body.servicePeach .career-left,
    body.serviceYellow .career-left {
        margin-left: 0;
    }

    /* our division page (Blue) */
    body.serviceBlue .executive-finance__main {
        grid-template-columns: 1fr 190px;
    }

    /* our division page (Peach) */
    body.servicePeach .executive-finance__main {
        padding-right: 0;
        grid-template-columns: 1fr 240px;
    }

    body.servicePeach .executive-finance__image {
        width: 100%;
    }

    body.servicePeach .career-right .career-bottom {
        padding-inline: 0;
    }

    body.servicePeach .career-section {
        padding-block: 10px 65px;
    }

    body.serviceYellow .career-section {
        padding-block: 0 65px;
    }
}

@media(max-width:749px) {

    /* our divison pages top section */
    .executive-finance {
        padding-block: 50px 0;
    }

    .executive-finance__main {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .executive-finance__content h2 {
        font-size: 28px;
    }

    .executive-finance__content p {
        font-size: 13px;
        margin-block: 18px 0;
    }

    .executive-finance__main {
        grid-template-columns: 220px 1fr;
        gap: 15px;
    }

    .executive-finance .service-card__title h3 {
        font-size: 19.62px;
        line-height: 18.219px;
        letter-spacing: -0.392px;
        max-width: 125px;
    }

    .executive-finance__main .service-card__icon {
        font-size: 26.868px;
        padding: 14px 7px 5px 7px;
    }

    .executive-finance__main .service-card__icon::before {
        top: 9px;
        height: 6px;
        width: 6px;
        left: 12px;
    }

    .executive-finance .service-card__title {
        margin-block: 0 28px;
    }

    .executive-finance__image {
        width: calc(100% + 20px);
    }

    .executive-finance .btn {
        margin-block: 15px 0;
    }

    .executive-finance__content h2 br {
        display: none;
    }

    /* our division pages content section */
    .career-main {
        grid-template-columns: 1fr;
        gap: 0;
        margin-top: -50px;
    }

    .career-image {
        max-width: 140px;
        margin-inline: auto;
        margin-bottom: -10px;
    }

    .career-section {
        padding-block: 0 50px;
    }

    .career-main .career-left {
        padding-left: 70px;
    }

    .career-card h3,
    .relationship-card h2 {
        font-size: 24px;
        text-align: left;
        letter-spacing: 0.9px;
    }

    .career-card p,
    .relationship-card p {
        font-size: 13px;
        line-height: 151%;
        text-align: left;
        margin-block: 18px 0;
    }

    .career-card {
        padding: 35px 25px 30px;
    }

    .career-main .btn {
        min-width: 100px;
        font-size: 11px;
        padding: 8px 12px;
    }

    .relationship-card {
        padding: 20px 25px 30px;
        margin-block: 15px 0;
    }

    .career-left p,
    .career-bottom p {
        font-size: 13px;
        line-height: 151%;
    }

    .career-left h2,
    .career-bottom h2 {
        font-size: 28px;
    }

    .career-bottom h2 {
        text-align: center;
    }

    .career-right .career-bottom {
        text-align: center;
    }

    /* our division salary showcase section */
    .salary-showcase .stat-card h3 {
        font-size: 22px;
        letter-spacing: 0.227px;
        margin-block: 14px 0;
    }

    .salary-showcase .stat-card {
        padding: 0px 8px;
        border-left: 1.5px solid var(--blue);
        min-height: unset;
    }

    .salary-showcase .job-title {
        font-size: 9.5px;
        line-height: 1.3;
        letter-spacing: 0.158px;
    }

    .salary-showcase .heading-card {
        padding-bottom: 30px;
    }

    .salary-showcase {
        padding-block: 0 65px;
    }

    .salary-showcase .heading-card h2 {
        font-size: 28px;
    }

    /* our division top jobs section */
    .finance-jobs-section {
        padding-block: 30px 35px;
    }

    .finance-jobs-header {
        grid-template-columns: 1fr;
        gap: 0;
        margin-bottom: 28px;
    }

    .finance-jobs-title {
        font-size: 28px;
    }

    .finance-jobs-actions {
        gap: 20px;
        margin-top: 22px;
        justify-content: space-between;
    }

    .finance-jobs-nav {
        gap: 22px;
    }

    .finance-jobs-actions .btn {
        padding: 8px 15px;
        font-size: 11px;
    }

    .finance-jobs-contact strong {
        font-size: 14px;
        text-align: center;
    }

    .finance-jobs-contact a {
        font-size: 12px;
    }

    .finance-jobs-contact a svg {
        height: 20px;
        width: 20px;
        padding: 3px;
        margin-right: 7px;
    }

    .finance-jobs-contact {
        gap: 7px;
        margin-top: 32px;
    }

    .finance-jobs-section article.job-card {
        padding: 20px;
    }

    .finance-jobs-section article.job-card .job-card__badges span {
        font-size: 9.87px;
        padding: 7px 9px;
    }

    .finance-jobs-section article.job-card .job-card__title {
        font-size: 25px;
        margin-block: 25px 15px;
    }

    .finance-jobs-section article.job-card .job-card__description {
        font-size: 13px;
    }

    .finance-jobs-section article.job-card .job-card__location {
        font-size: 10px;
        gap: 6px;
    }

    .finance-jobs-section article.job-card .btnReadMore,
    .finance-jobs-section article.job-card .btnWithIcon .btnText {
        font-size: 10px;
        padding: 5px 10px;
    }

    .finance-jobs-section article.job-card .btnWithIcon .btnIcon {
        height: 28px;
        width: 28px;
        padding: 5px;
    }

    .finance-jobs-filter {
        margin-bottom: 14px;
        justify-content: center;
    }

    /* our division page (common of all) */
    body.serviceBlue .career-section,
    body.serviceLightBlue .career-section,
    body.serviceOrange .career-section {
        padding-block: 0 45px;
    }

    body.serviceBlue .executive-finance__main,
    body.serviceLightBlue .executive-finance__main {
        grid-template-columns: 220px 1fr;
    }

    body.serviceOrange .executive-finance__main,
    body.servicePeach .executive-finance__main,
    body.serviceYellow .executive-finance__main {
        grid-template-columns: 210px 1fr;
    }

    body.servicePeach .executive-finance__content p,
    body.serviceYellow .executive-finance__content p {
        margin-block: 15px 0;
        width: calc(100% + 110px);
    }

    body.serviceBlue .career-main,
    body.serviceLightBlue .career-main,
    body.serviceOrange .career-main,
    body.servicePeach .career-main,
    body.serviceYellow .career-main {
        grid-template-columns: 1fr;
        margin-top: 30px;
        gap: 20px;
    }

    body.serviceBlue .career-main .career-left,
    body.serviceLightBlue .career-main .career-left,
    body.serviceOrange .career-main .career-left,
    body.servicePeach .career-main .career-left,
    body.serviceYellow .career-main .career-left {
        padding: 0;
        display: flex;
        flex-direction: column;
    }

    body.serviceBlue .career-left h2,
    body.serviceLightBlue .career-left h2,
    body.serviceOrange .career-left h2,
    body.servicePeach .career-left h2,
    body.serviceYellow .career-left h2 {
        font-size: 28px;
        margin-block: 0;
        order: 1;
    }

    body.serviceBlue .career-left p,
    body.serviceLightBlue .career-left p,
    body.serviceOrange .career-left p,
    body.servicePeach .career-left p,
    body.serviceYellow .career-left p {
        order: 2;
        margin-block: 16px 0;
        max-width: 90%;
    }

    body.serviceBlue .career-left .btn,
    body.serviceLightBlue .career-left .btn,
    body.serviceOrange .career-left .btn,
    body.servicePeach .career-left .btn,
    body.serviceYellow .career-left .btn {
        width: fit-content;
        order: 3;
    }

    body.serviceBlue .career-left .career-image,
    body.serviceLightBlue .career-left .career-image,
    body.serviceOrange .career-left .career-image,
    body.servicePeach .career-left .career-image,
    body.serviceYellow .career-left .career-image {
        order: 4;
        max-width: 180px;
        margin: 0;
        margin-left: auto;
        padding-right: 20px;
        margin-top: -30px;
    }

    body.servicePeach .career-section,
    body.serviceYellow .career-section {
        padding-block: 0px 50px;
    }

    /* our division page css (Blue) */
    body.serviceBlue .executive-finance__image {
        width: calc(100% + 60px);
        margin-left: -50px;
        margin-top: -100px;
    }

    body.serviceBlue .executive-finance__content p {
        margin-block: 15px 0;
        width: calc(100% + 80px);
    }

    body.serviceBlue .executive-finance__content p br {
        display: none;
    }

    /* our division page css (Orange) */
    body.serviceOrange .executive-finance__image {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-top: -80px;
    }

    body.serviceOrange .executive-finance__content p {
        width: calc(100% + 100px);
    }

    /* our division page css (LightBlue) */
    body.serviceLightBlue .executive-finance__image {
        width: calc(100% + 40px);
        margin-left: -25px;
        margin-top: -40px;
    }

    body.serviceLightBlue .executive-finance__content p {
        margin-block: 15px 0;
    }

    /* our division page css (Peach) */
    body.servicePeach .executive-finance__image {
        width: calc(100% + 30px);
        margin-left: -20px;
        margin-top: -100px;
        max-width: 125px;
    }

    body.servicePeach .executive-finance__main .career-bottom p {
        text-align: center;
        max-width: 250px;
        margin-inline: auto;
    }

    body.servicePeach .career-bottom p {
        max-width: 100%;
    }

    /* our division page css (Yellow) */
    body.serviceYellow .executive-finance__image {
        width: 100%;
        max-width: 110px;
        margin-top: -120px;
        margin-left: -20px;
    }

    body.serviceYellow .career-main {
        margin-top: 15px;
    }
}

@media(max-width:389px) {

    /* our divison pages top section */
    .career-main .career-left {
        padding-left: 100px;
    }

    /* our division salary showcase section */
    .salary-showcase .job-title {
        font-size: 8px;
        line-height: 1.4;
    }

    .salary-showcase .stat-card h3 {
        font-size: 20px;
    }

    .salary-showcase {
        padding-block: 0 55px;
    }
}